dbXML API

## com.dbxml.db.core.query.plan
Class QueryPlan

    java.lang.Object
      com.dbxml.db.core.query.plan.QueryNode
          com.dbxml.db.core.query.plan.Container
              com.dbxml.db.core.query.plan.QueryPlan

Direct Known Subclasses:
  LogicalQueryPlan, PhysicalQueryPlan

public abstract class QueryPlan
extends Container

QueryPlan

Constructor Summary
`QueryPlan()`

Methods inherited from class com.dbxml.db.core.query.plan.Container
`addQueryNode, contains, equals, getQueryNode, getQueryNodes, iterator`

Methods inherited from class java.lang.Object
`getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### QueryPlan

    public QueryPlan()

dbXML API

Copyright (c) 2004 The dbXML Group